Loading...
Searching...
No Matches
BALL::NonpolarSolvation::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/nonpolarSolvation.h>`

## Static Public Attributes

static const char * | PROBE_RADIUS
static const char * | SURFACE_TENSION
static const char * | UHLIG_CONSTANT
static const char * | SOLVENT_NUMBER_DENSITY
static const char * | ABSOLUTE_TEMPERATURE
static const char * | NONPOLAR_METHOD
static const char * | VERBOSITY
static const char * | SOLVENT_DESCRIPTOR_FILE
static const char * | LJ_PARAM_FILE
static const char * | ATOM_TYPE_FILE
static const char * | NONPOLAR_OVERWRITE_RADII
static const char * | NONPOLAR_RADIUS_RULES
static const char * | NONPOLAR_RADIUS_SCALING

## Detailed Description

Definition at line 51 of file nonpolarSolvation.h.

## Member Data Documentation

## ABSOLUTE_TEMPERATURE

const char* BALL::NonpolarSolvation::Option::ABSOLUTE_TEMPERATURE

static

Definition at line 72 of file nonpolarSolvation.h.

## ATOM_TYPE_FILE

const char* BALL::NonpolarSolvation::Option::ATOM_TYPE_FILE

static

Definition at line 92 of file nonpolarSolvation.h.

## LJ_PARAM_FILE

const char* BALL::NonpolarSolvation::Option::LJ_PARAM_FILE

static

Definition at line 88 of file nonpolarSolvation.h.

## NONPOLAR_METHOD

const char* BALL::NonpolarSolvation::Option::NONPOLAR_METHOD

static

Definition at line 76 of file nonpolarSolvation.h.

## NONPOLAR_OVERWRITE_RADII

const char* BALL::NonpolarSolvation::Option::NONPOLAR_OVERWRITE_RADII

static

Definition at line 96 of file nonpolarSolvation.h.

## NONPOLAR_RADIUS_RULES

const char* BALL::NonpolarSolvation::Option::NONPOLAR_RADIUS_RULES

static

Definition at line 100 of file nonpolarSolvation.h.

## NONPOLAR_RADIUS_SCALING

const char* BALL::NonpolarSolvation::Option::NONPOLAR_RADIUS_SCALING

static

Definition at line 104 of file nonpolarSolvation.h.

## PROBE_RADIUS

const char* BALL::NonpolarSolvation::Option::PROBE_RADIUS

static

Definition at line 56 of file nonpolarSolvation.h.

## SOLVENT_DESCRIPTOR_FILE

const char* BALL::NonpolarSolvation::Option::SOLVENT_DESCRIPTOR_FILE

static

Definition at line 84 of file nonpolarSolvation.h.

## SOLVENT_NUMBER_DENSITY

const char* BALL::NonpolarSolvation::Option::SOLVENT_NUMBER_DENSITY

static

Definition at line 68 of file nonpolarSolvation.h.

## SURFACE_TENSION

const char* BALL::NonpolarSolvation::Option::SURFACE_TENSION

static

Definition at line 60 of file nonpolarSolvation.h.

## UHLIG_CONSTANT

const char* BALL::NonpolarSolvation::Option::UHLIG_CONSTANT

static

Definition at line 64 of file nonpolarSolvation.h.

## VERBOSITY

const char* BALL::NonpolarSolvation::Option::VERBOSITY

static

Definition at line 80 of file nonpolarSolvation.h.